## r-cran-gap.datasets 0.0.6

=== DESCRIPTION ===
Package: gap.datasets
Version: 0.0.6
Date: 2023-8-14
Title: Datasets for 'gap'
Authors@R: c(person("Jing Hua", "Zhao", role = c("aut", "cre"),
                    email="jinghuazhao@hotmail.com"),
             person("Swetlana", "Herbrandt", role = "ctb"))
Description: Datasets associated with the 'gap' package. Currently,
             it includes an example data for regional association
             plot (CDKN), an example data for a genomewide association
             meta-analysis (OPG), data in studies of Parkinson's diease (PD),
             ALHD2 markers and alcoholism (aldh2), APOE/APOC1 markers
             and Schizophrenia (apoeapoc), cystic fibrosis (cf), a
             Olink/INF panel (inf1), Manhattan plots with (hr1420, mhtdata)
             and without (w4) gene annotations.
LazyData: Yes
LazyLoad: Yes
License: GPL (>= 2)
URL: https://jinghuazhao.github.io/R/
NeedsCompilation: no
Packaged: 2023-08-19 19:19:17 UTC; jhz22
Depends: R (>= 2.10)
RoxygenNote: 7.1.2
Author: Jing Hua Zhao [aut, cre],
  Swetlana Herbrandt [ctb]
Maintainer: Jing Hua Zhao <jinghuazhao@hotmail.com>
Repository: CRAN
Date/Publication: 2023-08-25 10:20:05 UTC
