=== debian/changelog ===
r-cran-gap.datasets (0.0.6-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload.

 -- Boyuan Yang <byang@debian.org>  Sat, 05 Apr 2025 15:23:30 -0400

r-cran-gap.datasets (0.0.6-1) unstable; urgency=medium

  * Initial release (closes: #1094340)

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 27 Jan 2025 12:16:03 +0100
