=== debian/control ===
Source: r-cran-gap.datasets
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Michael R. Crusoe <crusoe@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gap.datasets
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gap.datasets.git
Homepage: https://cran.r-project.org/package=gap.datasets
Rules-Requires-Root: no

Package: r-cran-gap.datasets
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Datasets for 'gap'
 Datasets associated with the 'gap' package. Currently,
 it includes an example data for regional association
 plot (CDKN), an example data for a genomewide association
 meta-analysis (OPG), data in studies of Parkinson's diease (PD),
 ALHD2 markers and alcoholism (aldh2), APOE/APOC1 markers
 and Schizophrenia (apoeapoc), cystic fibrosis (cf), a
 Olink/INF panel (inf1), Manhattan plots with (hr1420, mhtdata)
 and without (w4) gene annotations.
