=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/gap.datasets_([-\d.]*)\.tar\.gz
